#
# Default  Bacula File Daemon Configuration file
#
#  For Bacula release 5.0.2 (28 April 2010) -- openbsd 4.9
#
# There is not much to change here except perhaps the
# File daemon Name to
#

#
# List Directors who are permitted to contact this File daemon
#
Director {
  Name = bacula-dir
  Password = "IXRLKFT2ta2LVIb3YSEbJZfaMa5IoaAMHmGf+wG+50sL"
}

#
# Restricted Director, used by tray-monitor to get the
#   status of the file daemon
#
Director {
  Name = bacula-mon
  Password = "vocv96HkiGgGdE0mh0NQ5AHXJyfb9/gcHV1SodD/v6L4"
  Monitor = yes
}

#
# "Global" File daemon configuration specifications
#
FileDaemon {                          # this is me
  Name = bacula-fd
  FDport = 9102                  # where we listen for the director
  WorkingDirectory = /var/bacula
  Pid Directory = /var/run
  Maximum Concurrent Jobs = 20
}

# Send all messages except skipped files back to Director
Messages {
  Name = Standard
  director = bacula-dir = all, !skipped, !restored
}
